sqoop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Olivier Lamy (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SQOOP-309) Update Sqoop dependency versions
Date Thu, 04 Aug 2011 06:37:27 GMT

    [ https://issues.apache.org/jira/browse/SQOOP-309?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13079253#comment-13079253
] 

Olivier Lamy commented on SQOOP-309:
------------------------------------

can you patch pom.xml too ?

> Update Sqoop dependency versions
> --------------------------------
>
>                 Key: SQOOP-309
>                 URL: https://issues.apache.org/jira/browse/SQOOP-309
>             Project: Sqoop
>          Issue Type: Task
>          Components: build
>            Reporter: Arvind Prabhakar
>            Assignee: Arvind Prabhakar
>             Fix For: 1.4.0
>
>         Attachments: SQOOP-309.patch, SQOOP-309.patch
>
>
> Sqoop dependencies are set to old versions of Hadoop, HBase and Zookeeper. These need
to be updated to the latest available stable versions.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message